/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/PrereqScanner.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/PrereqScanner/Scanner.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/PrereqScanner/Scanner/Aliased.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/PrereqScanner/Scanner/Moose.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/PrereqScanner/Scanner/POE.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/PrereqScanner/Scanner/Perl5.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/PrereqScanner/Scanner/Superclass.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/PrereqScanner/Scanner/TestMore.pm
/usr/pkg/lib/perl5/vendor_perl/bin/scan-perl-prereqs
/usr/pkg/lib/perl5/vendor_perl/bin/scan_prereqs
/usr/pkg/lib/perl5/vendor_perl/man/man1/scan-perl-prereqs.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/scan_prereqs.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::PrereqScanner.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::PrereqScanner::Scanner.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::PrereqScanner::Scanner::Aliased.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::PrereqScanner::Scanner::Moose.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::PrereqScanner::Scanner::POE.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::PrereqScanner::Scanner::Perl5.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::PrereqScanner::Scanner::Superclass.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::PrereqScanner::Scanner::TestMore.3
